{
	"Banned_Words": [
		{
			"isRegEx": true,
			"Description": "gay",
			"Word": "(\\b|[Uu][Rr])[GgƓɠḠḡǴǵĜĝǦǧĞğĢģǤǥĠġ6]+(?:[^a-zA-Z]*)([ÂâÅåÀàÁáÃãÄäEeAaÆæ4@*]+)(?:[^a-zA-Z]*)[YyÝýŶŷŸÿỸỹЧч]",			
			"Mute_Minutes": 5
		},
		{
			"isRegEx": true,
			"Description": "fuck",
			"Word": "([FfƑƒ*]+([UuÜüÛûÙùÚú* ]*)([CcƇƈĆćĈĉČčÇçĊċȻȼKkƘƙḰḱǨǩĶķ*]{2,}|[CcƇƈĆćĈĉČčÇçĊċȻȼKkƘƙḰḱǨǩĶķ*]([Ii1*]+[Nn])))|\\b[Ff][ ]*[UuAa*]+[ ]*[*CcKk]+\\b",			
			"Mute_Minutes": 5
		},
		{
			"isRegEx": true,
			"Description": "dick",
			"Word": "[DdƊɗḒḓĎďḐḑĐđÐðƉɖḎḏ]([Ii1ÌìÍíÎîÏï*]+)[CcKk]{2,}",
			"Mute_Minutes": 15
		},
		{
			"isRegEx": true,
			"Description": "homo",
			"Word": "[HhĤĥȞȟḦḧĦħḤḥ]([OoØø0ÒòÓóÖöÕõÔô]+)[MmṂṃ][OoØø0ÒòÓóÖöÕõÔô]",
			"Mute_Minutes": 5
		},
		{
			"isRegEx": true,
			"Description": "fag",
			"Word": "[FfƑƒ]([AaÂâÅåÀàÁáÃãÄäÆæ@4]+)[GgƓɠḠḡǴǵĜĝǦǧĞğĢģǤǥĠġ]",
			"Mute_Minutes": 5
		},
		{
			"Word": "gender",
			"Mute_Minutes": 5			
		},
		{
			"Word": "kill your self",
			"Mute_Minutes": 5			
		},	
		{
			"isRegEx": true,
			"Word": "[Ss][ ]*[HhĤĥȞȟḦḧĦħḤḥ*][ ]*[Ii1ÌìÍíÎîÏï*]+[ ]*[Tt]+[Yy]*\\b",
			"Description": "shit",
			"Mute_Minutes": 5
		},
		{
			"isRegEx": true,
			"Word": "([^a-zA-Z]|^)[Ll]+[-]*[Aa]+[-]*[Gg]",
			"Mute_Minutes": 0,
			"Message": "Report lag to admin in Discord."
		},
		{
			"isRegEx": true,
			"Word": ".*(?=.*[Aa]+[Dd][Mm][Ii][Nn][Ss]?)(?=.*[Hh][Ee]+[Ll][Pp]).*",
			"Mute_Minutes": 0,
			"Message": "If you need help, please contact admins on Discord!"
		},		
		{
			"isRegEx": true,
			"Word": ".*(?=.*[Aa][Dd][Mm][Ii]+[Nn][Ss]?)(?=.*[Aa][Bb][Uu]+[Ss][Ee]).*",
			"Mute_Minutes": 5,
			"Message": "There is no Admin abuse. Admin commands are posted to chat because there is nothing to hide."
		},
		{
			"isRegEx": true,
			"Word": ".*(?=.*[Aa][Dd][Mm][Ii]+[Nn][Ss]?)(?=.*[Cc][Oo][Mm]+[Aa][Nn][Dd]).*",
			"Mute_Minutes": 5,
			"Message": "There is no Admin abuse. Admin commands are posted to chat because there is nothing to hide."
		},
		{
			"isRegEx": true,
			"Word": ".*(?=.*[Aa][Dd][Mm][Ii]+[Nn][Ss]?)(?=.*[Rr][Aa][Ii]+[Dd])((?=.*[Ww][Ii][Tt]+[Hh])|(?=.*\\b[Bb][Yy]+\\b)|(?=.*\\b[Uu][Ss]\\b)).*",
			"Mute_Minutes": 5,
			"Message": "Stop crying. No advantage what so ever. Admin commands are posted to chat because there is nothing to hide."
		},
		{
			"isRegEx": true,
			"Description": "negro",
			"Word": "[NnÑñ][EeÉéÈèËëÊê3]+[GgƓɠḠḡǴǵĜĝǦǧĞğĢģǤǥĠġ]+[Rr][OoØø0ÒòÓóÖöÕõÔô]",
			"Mute_Minutes": 5		
		},
		{
			"isRegEx": true,
			"Description": "cunt",
			"Word": "[CcƇƈĆćĈĉČčÇçĊċȻȼ][UuÜüÛûÙùÚú]+[NnÑñ][t]",
			"Mute_Minutes": 5		
		},		
		{
			"isRegEx": true,
			"Description": "nigger",
			"Word": "[NnÑñ](?:[^a-zA-Z]*)([Ii1ÌìÍíÎîÏï]+)(?:[^a-zA-Z]*)([Gg](?:[^a-zA-Z]*)[Gg]|([(][¬]))",
			"Mute_Minutes": 5		
		},
		{
			"isRegEx": true,
			"Description": "cock",
			"Word": "[CcƇƈĆćĈĉČčÇçĊċȻȼ][OoØø0ÒòÓóÖöÕõÔô]+[CcƇƈĆćĈĉČčÇçĊċȻȼKkƘƙḰḱǨǩĶķ]{2,}",
			"Mute_Minutes": 5			
		},
		{
			"isRegEx": true,
			"Description": "kys",
			"Word": "\\b[Kk]+[Yy]+[Ss](([^a-zA-Z])|$)",
			"Mute_Minutes": 5	
		},		
		{
			"isRegEx": true,
			"Description": "penis",
			"Word": "[Pp][EeÉéÈèËëÊê*]+[Nn][Ii1ÌìÍíÎîÏï*]+[Ss]",
			"Mute_Minutes": 5			
		},
		{
			"isRegEx": true,
			"Description": "rape",
			"Word": "\\b[Rr]([ÂâÅåÀàÁáÃãÄäAaÆæ@]+)[Pp]([EeÉéÈèËëÊê]+|[Ii1ÌìÍíÎîÏï]+[Ss][Tt])",
			"Mute_Minutes": 5			
		}
		
	]
}